Subject: Bank of America - ISDA Credit Support Annex
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 06:43:00 -0800 (PST)

All:

Enron's treasury group is reviewing some of the extremely high volume master 
swap agreements to see if rehypothecation of collateral is an alternative.  
The Bank of America ("BofA") agreement is an ISDA but the credit annex is our 
old format.  BofA has agreed with Bill Bradford to replace the existing Annex 
A (Collateral and Exposure Provisions) with the ISDA Credit Support Annex and 
Paragraph 13.  Soma Ghosh is spearheading this effort and she may contact one 
of you to assist in this effort.  

I told Soma that credit would need to provide a credit worksheeet.

Thanks.  Sara